{% extends "senat_campaign/base.html" %}
{% load wagtailcore_tags %}

{% block content %}

<!-- CONTENT -->
<main role="main">

  <section class="section--alternate">
    <div class="container">
      <h1 class="lead page-subheading mb-4">{{ page.title }}</h1>

      <div class="row mb-4">
        <div class="col-12 richtext">
          {{ page.body|richtext }}
        </div>
      </div><!-- /row -->

    </div> <!-- /container -->
  </section>

</main>
<!-- /CONTENT -->

{% endblock %}
